package com.malk.lianxiang.service;

import com.malk.server.common.McR;

public interface LianxiangService {
    McR projectInitiation(String formInstId);

    McR uploadProjectFiles(String formInstId, String type);

    McR projectInitiationChange(String formInstId);
}
